BODY {
	color: Black;
	background-color: #FFFFCC;
	font-family: Arial, monospace;
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	font-variant: small-caps;
	text-align: left;
}



A {
	color: #3333CC;
}

A:HOVER {
	color: Red;
}

A:VISITED {
	font : italic;
}
H1, H2, H3, H4, H5 {
	
}
